Uni-Logo
Sektionen
Sie sind hier: Startseite Wir über uns Aktuelle Nachrichten Störmeldungen Wichtig! Sicherheitslücke in IBM Spectrum Protect (früher: TSM) Client < Version 8.1.12
Artikelaktionen

Wichtig! Sicherheitslücke in IBM Spectrum Protect (früher: TSM) Client < Version 8.1.12

15.11.2021 09:57

IBM hat eine Sicherheitswarnung für alle Clientversionen < 8.1.12 herausgegeben. Diese Lücke kann auch die SP Server beeinträchtigen, weshalb ab nächster Woche keine Clients mehr zugelassen werden, die nicht auf die unkritische Version 8.1.12 aktualisiert wurden. Den Download Link für die aktuellen Versionen finden Sie weiter Unten.

Benutzerspezifische Werkzeuge